@charset "utf-8";
/* CSS Document */
/********************************************************************* GENERAL */
body {
	margin:20px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4f4f4f;
	background-color:#f4f2f0;
}
p{
	margin:0px;
	padding:0px;
	margin-bottom:16px;
	text-align:justify;
}
img{
	border:none;
}
.clear{
	display:block;
	clear:both;
}
/*contenedores*/
#div_centrado {
	position:relative;
	left:50%;
	width: 940px;
	margin-left:-470px;
	clear:both;
}
/*header ***********************************************************************************/
#div_header{
	height:115px;	
}
#div_header .col_1{
	float:left;	
	margin-left:35px;
}
* html #div_header .col_1{
	float:left;	
	margin-left:18px;
}
#div_header .col_2{
	float:right;	
	text-align:right;
	font-size:18px;
	color:#d3d3d2;
	margin-top:12px;
}
#div_header .col_2 span{
	color:#d80018;
}
#div_header .col_2 a{
	color:#d80018;
	text-decoration:none;
}
#div_header .col_2 a:hover{
	color:#d80018;
	text-decoration:underline;
}
/*header 01 + subseccions*/
#div_header_2{
	height:152px;	
}
#div_header_2 .col_1{
	float:left;	
	margin-left:35px;
}
* html #div_header_2 .col_1{
	float:left;	
	margin-left:18px;
}
#div_header_2 .col_2{
	float:right;	
	text-align:right;
	font-size:18px;
	color:#d3d3d2;
	margin-top:12px;
}
#div_header_2 .col_2 span{
	color:#d80018;
}
#div_header_2 .col_2 a{
	color:#d80018;
	text-decoration:none;
}
#div_header_2 .col_2 a:hover{
	color:#d80018;
	text-decoration:underline;
}
/*menu HOME - AVANTATGES - GAMMA */
#div_menu_1{
	clear:both;
	padding-top:15px;
	height:45px;
	background-image:url(../imagesWEB/HOME_menu_1_background.jpg);	
	background-repeat: no-repeat;
	background-position: center bottom;
}
#div_menu_1 ul{
	width:940px;
	height:60px;
	display:block;
	position:absolute;
	list-style:none;	
	margin:0px;	
	padding:0px;
}
#div_menu_1 li{
	float:left;
	display:block;
	width:233px;
	height:24px;
	margin-top:2px;
	padding-top:10px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}
#div_menu_1 li.no_border{
	border:none;
}
#div_menu_1 li.activat{
	background-color:#d80018;
}
#div_menu_1 li a{
	color:#4f4f4f;
	text-decoration:none;
}
#div_menu_1 li a:hover{
	color:#fff;
	text-decoration:none;
}
#div_menu_1 li a.activat{
	color:#fff;
	text-decoration:none;
}
/*menu INSTAL·LACIONS REALITZADES */
#div_menu_1_3{
	clear:both;
	padding-top:15px;
	height:45px;
	background-image:url(../imagesWEB/HOME_menu_1_background_3.jpg);	
	background-repeat: no-repeat;
	background-position: center bottom;
}
#div_menu_1_3 ul{
	z-index:99999;
	width:940px;
	height:45px;
	display:block;
	position:absolute;
	list-style:none;	
	margin:0px;	
	padding:0px;
}
#div_menu_1_3 li{
	float:left;
	display:block;
	width:233px;
	height:22px;
	margin-top:2px;
	padding-top:10px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}
#div_menu_1_3 li.no_border{
	border:none;
}
#div_menu_1_3 li a{
	color:#4f4f4f;
	text-decoration:none;
}
#div_menu_1_3 li a.activat{
	color:#fff;
	text-decoration:none;
}
#div_menu_1_3 li a:hover{
	color:#fff;
	text-decoration:none;
}
/*menu PERQUÈ UNA CADIRA DIFERENT? */
#div_menu_1_2{
	clear:both;
	padding-top:15px;
	height:45px;
	background-image:url(../imagesWEB/HOME_menu_1_background_2.jpg);	
	background-repeat: no-repeat;
	background-position: center bottom;
}
#div_menu_1_2 ul{
	z-index:99999;
	width:940px;
	height:45px;
	display:block;
	position:absolute;
	list-style:none;	
	margin:0px;	
	padding:0px;
}
#div_menu_1_2 li{
	float:left;
	display:block;
	width:233px;
	height:22px;
	margin-top:2px;
	padding-top:10px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}
#div_menu_1_2 li.no_border{
	border:none;
}
#div_menu_1_2 li a{
	color:#4f4f4f;
	text-decoration:none;
}
#div_menu_1_2 li a.activat{
	color:#fff;
	text-decoration:none;
}
#div_menu_1_2 li a:hover{
	color:#fff;
	text-decoration:none;
}
/*SUBMENUS PERQUÈ .... - Orígens */
#div_menu_1_2 ul.menu_2{
	z-index:1;
	width:904px;
	height:44px;
	display:block;
	position:absolute;
	list-style:none;	
	margin:0px;	
	padding:38px 0px 0px 0px;
	background-image:url(../imagesWEB/HOME_menu_2_background.jpg);	
	background-repeat: no-repeat;
	background-position: center bottom;
}
#div_menu_1_2 .menu_2 li{
	float:left;
	display:block;
	width:250px;
	height:24px;
	padding-top:10px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #920010;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}
#div_menu_1_2 .menu_2 li span{
	float:left;
	display:block;
	margin:-8px 0px 0px 10px;
	font-size:24px;
	color:#f4f2f0;
	text-align:left;
	width:15px;
}
#div_menu_1_2 .menu_2 li.left{
	width:168px;
}
#div_menu_1_2 .menu_2 li.right{
	border:none;
	width:208px;
}
#div_menu_1_2 .menu_2 li a{
	color:#fff;
	text-decoration:none;
}
#div_menu_1_2 .menu_2 li a:hover{
	color:#fff;
	text-decoration:underline;
}
/*SUBMENUS PERQUÈ .... - Breu història - El protocol */
#div_menu_1_2 ul.menu_2_2{
	z-index:1;
	width:904px;
	height:44px;
	display:block;
	position:absolute;
	list-style:none;	
	margin:0px;	
	padding:38px 0px 0px 0px;
	background-image:url(../imagesWEB/HOME_menu_2_2_background.jpg);	
	background-repeat: no-repeat;
	background-position: center bottom;
}
#div_menu_1_2 .menu_2_2 li{
	float:left;
	display:block;
	width:250px;
	height:24px;
	padding-top:10px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #920010;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}
#div_menu_1_2 .menu_2_2 li span{
	float:left;
	display:block;
	margin:-8px 0px 0px 10px;
	font-size:24px;
	color:#f4f2f0;
	text-align:left;
	width:15px;
}
#div_menu_1_2 .menu_2_2 li.left{
	width:168px;
}
#div_menu_1_2 .menu_2_2 li.right{
	border:none;
	width:208px;
}
#div_menu_1_2 .menu_2_2 li a{
	color:#fff;
	text-decoration:none;
}
#div_menu_1_2 .menu_2_2 li a:hover{
	color:#fff;
	text-decoration:underline;
}
#div_menu_1_2 .menu_2_2 li.activat{
	background-color:#920010;
}
/*SUBMENUS PERQUÈ .... - L'alternativa */
#div_menu_1_2 ul.menu_2_3{
	z-index:1;
	width:904px;
	height:44px;
	display:block;
	position:absolute;
	list-style:none;	
	margin:0px;	
	padding:38px 0px 0px 0px;
	background-image:url(../imagesWEB/HOME_menu_2_3_background.jpg);	
	background-repeat: no-repeat;
	background-position: center bottom;
}
#div_menu_1_2 .menu_2_3 li{
	float:left;
	display:block;
	width:250px;
	height:24px;
	padding-top:10px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #920010;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}
#div_menu_1_2 .menu_2_3 li span{
	float:left;
	display:block;
	margin:-8px 0px 0px 10px;
	font-size:24px;
	color:#f4f2f0;
	text-align:left;
	width:15px;
}
#div_menu_1_2 .menu_2_3 li.left{
	width:168px;
}
#div_menu_1_2 .menu_2_3 li.right{
	border:none;
	width:208px;
}
#div_menu_1_2 .menu_2_3 li a{
	color:#fff;
	text-decoration:none;
}
#div_menu_1_2 .menu_2_3 li a:hover{
	color:#fff;
	text-decoration:underline;
}
/*footer*/
#div_footer {
	clear:both;
	margin-top:30px;
	padding:15px 0px 0px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b6b6b6;
	color:#4f4f4f;
	text-align:center;
}
#div_footer span{
	display:block;
	padding-bottom:5px;
}
#div_footer span.petit{
	font-size:11px;
	padding-bottom:0px;
}
#div_footer a{
	color:#4f4f4f;
	text-decoration:none;
}
#div_footer a:hover{
	color:#4f4f4f;
	text-decoration:underline;
}
#div_footer img{
	float:right;
	margin-left:5px;
}
/********************************************************************* INDEX */
#INDEX_div_body{
	margin:0px 0px 20px 0px;
	text-align:center;
}
#INDEX_div_body h1{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:20px;
	color:#000;
}
#INDEX_div_body h1 span{
	color:#d80018;
}
#INDEX_div_body #INDEX_img{
	margin:50px 0px 40px 0px;
}
#INDEX_div_body #INDEX_menu{
	margin:0px 0px 0px 295px;
}
#INDEX_div_body ul{ 
	list-style:none;	
	margin:0px;	
	padding:0px;
}
#INDEX_div_body li{
	float:left;
	margin-right:60px;
	font-weight:bold;
	font-size:36px;
}
#INDEX_div_body li a{
	color:#d0d0d0;
	text-decoration:none;
}
#INDEX_div_body li a:hover{
	color:#d80018;
	text-decoration:none;
}
/********************************************************************* HOME */
#HOME_div_body{
	margin:0px 0px 20px 0px;
	min-height:450px;
}
* html #HOME_div_body{
	height:450px;
}
/********************************************************************* seccio01 - PER QUÈ UNA CADIRA DIFERENT? */
#seccio01_div_body{
	margin:0px 0px 20px 0px;
}

/********************************************************************* GAMMA K3 ESTRELLES */
#GAMMA_div_body{
	margin:0px 0px 20px 0px;
	background-image: url(../imagesWEB/GAMMA_background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#GAMMA_div_body h1{
	font-size:40px;
	margin:0px 430px 28px 50px;
	padding:28px 0px 0px 0px;
	color:#f4f2f0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f4f2f0;
}
#GAMMA_div_body #but_img{
	width:877px;
	height:200px;
	margin:30px 0px 0px 30px;
	text-align:center;
}
* html #GAMMA_div_body #but_img{
	behavior:url('styles/iepngfix.htc');
	background-position: 30px center;
}
#GAMMA_div_body #but_text{
	width:877px;
	height:39px;
	margin:0px 0px 0px 30px;
	background-image: url(../imagesWEB/GAMMA_background_but_text.png);
	background-repeat: no-repeat;
	behavior:url('styles/iepngfix.htc');
}
#GAMMA_div_body #but_text ul{
	width:940px;
	height:60px;
	list-style:none;	
	margin:0px;	
	padding:0px;
}
#GAMMA_div_body #but_text li{
	float:left;
	display:block;
	width:123px;
	height:20px;
	margin-top:2px;
	padding-top:7px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #b5b5b5;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}
#GAMMA_div_body #but_text li.no_border{
	border:none;
}
#GAMMA_div_body #but_text li a{
	color:#4f4f4f;
	text-decoration:none;
}
#GAMMA_div_body #but_text li a:hover{
	color:#fff;
	text-decoration:none;
}
#gamma_footer{
	clear:both;
	margin:30px 0px 0px 30px;
	padding:20px 40px 20px 18px;
	/*background-image:url(../imagesWEB/GAMMA_background_footer.jpg);*/
	background-color:#FFF;
	border:1px solid #cdcdcd;
	border-left-color:#d80018;
	border-left-width:3px;
	width:415px;
	/*height:111px;*/
	color:#9e9e9e;
}
#gamma_footer span{
	display:block;
	padding:3px 0px 3px 0px;
	font-size:14px;
	color:#4f4f4f;
	font-weight:bold;
}
/********************************************************************* FITXA GAMMA K3 ESTRELLES */
#GAMMA_FITXA_div_body{
	margin:0px 0px 0px 0px;
	height:910px;
}
#GAMMA_FITXA_div_body #div_banner{
	position:absolute;
	z-index:1;
	width:890px;
	height:339px;
	margin:0px 0px 0px 50px;
}
#GAMMA_FITXA_div_body #div_desc{
	position:absolute;
	z-index:2;
	top:454px;
	width:940px;
	height:382px;
	background-image: url(../imagesWEB/GAMMA_FITXA_background.png);
	background-repeat: no-repeat;
	background-position: center center;
	behavior:url('styles/iepngfix.htc');
}
#GAMMA_FITXA_div_body #div_desc h1{
	font-size:30px;
	padding:50px 0px 0px 65px;
	color:#f8f8f8;
	margin:0px;
}
#GAMMA_FITXA_div_body #div_desc h2{
	font-size:14px;
	padding:30px 0px 0px 65px;
	color:#4f4f4f;
	margin:0px;
}
#GAMMA_FITXA_div_body #div_desc ul{
	margin-left:65px;
	width:265px;
	padding:20px 0px 20px 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d3d3d2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d2;
	color:#d80018;
}
*html #GAMMA_FITXA_div_body #div_desc ul{
	width:250px;
}
#GAMMA_FITXA_div_body #div_desc ul li{
	padding-bottom:5px;
}
#GAMMA_FITXA_div_body #div_desc ul li span{
	color:#4f4f4f;
}
#GAMMA_FITXA_div_body #div_desc ul li a{
	text-decoration:underline;
	color:#4f4f4f;
}
#GAMMA_FITXA_div_body #div_desc div{
	float:right;
	padding:35px 80px 0px 0px;
}
#GAMMA_FITXA_div_body #div_desc div img{
	margin-left:40px;
}
#GAMMA_FITXA_div_body #div_desc div img.no_border{
	margin-left:0px;
}
#GAMMA_FITXA_div_body #div_menu{
	position:absolute;
	z-index:3;
	width:940px;
	height:214px;
	top:836px;
	padding:0px;
	background-image:url(../imagesWEB/GAMMA_FITXA_background_2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#GAMMA_FITXA_div_body h3{
	font-size:24px;
	padding:25px 0px 0px 65px;
	color:#f8f8f8;
	margin:0px;
}
#GAMMA_FITXA_div_body #div_menu #butons{
	padding:15px 0px 0px 50px;
}
#GAMMA_FITXA_div_body #div_menu #butons ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
#GAMMA_FITXA_div_body #div_menu #butons ul li{
	float:left;
	margin-right:28px;
}
#GAMMA_FITXA_div_body #div_menu #butons ul li.no_border{
	margin-right:0px;
}
#gamma_footer_2{
	clear:both;
	margin:30px 0px 0px 30px;
	padding:40px 40px 10px 18px;
	/*background-image:url(../imagesWEB/GAMMA_background_footer.jpg);*/
	width:auto;
	text-align:center;
	/*height:111px;*/
	/*color:#d80018;*/
	color:#b1b0ae;
	font-size:12px;
	font-weight:bold;
	background-image:url(../imagesWEB/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 95px 32px;
}
/********************************************************************* INSTAL·LACIONS REALITZADES */
#INST_div_body{
	margin:0px 0px 20px 0px;
	min-height:450px;
	background-image:url(../imagesWEB/INST_background.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color:#d9d9d9;

}
* html #INST_div_body{
	height:450px;
}

#INST_div_body .fitxa{
	clear:both;
	padding:25px;
}
#INST_div_body .fitxa .row_1{
	margin-bottom:15px;
}
#INST_div_body .fitxa .row_1 h1{
	margin:0px;
	padding:0px;
	font-size:32px;
	color:#f8f8f8;
}
#INST_div_body .fitxa .row_1 a{
	font-size:16px;
	color:#4f4f4f;
	text-decoration:none;
	font-weight:bold;
}
#INST_div_body .fitxa .row_1 a:hover{
	color:#d80018;
	text-decoration:underline;
}
#INST_div_body .fitxa .row_1 p{
	margin-top:8px;
	text-align:justify;
}
#INST_div_body .fitxa .row_2{
	width:890px;
	height:320px;
	text-align:center;
	background-image:url(../imagesWEB/INST_background_col_2.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	margin-bottom:25px;
}

/********************************************************************* TOOLTIP */
#tooltip{
	position:absolute;
	border:1px solid #d80018;
	background-color:#d80018;
	padding:2px 5px;
	color:#fff;
	display:none;
	z-index:1500;
	font-weight:bold;
}	
#preview{
	position:absolute;
	background:#c7c6c6;
	padding:5px;
	display:none;
	color:#fff;
	z-index:3000;
}
